Subject: RE: Perl in cygwin?
From: Neil Lunn <[email-masked]>
To: "[email-masked]'" <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Thu, 7 Jun 2001 18:00:20 +1000

> -----Original Message-----
> From: Gerrit P. Haase [mailto:[email-masked]]
> Sent: Wednesday, June 06, 2001 6:50 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: Perl in cygwin?
> 
> 
> [email-masked] schrieb am 2001-06-05, 12:52:
> 
> > On Tue, 05 June 2001, "Charles S. Wilson" wrote:
> > 
> > > 
> > > It's still classified as an experimental package.  
> > > 
> > 
> > Ack! Are there problems I'm likely to run into if I 
> > downloaded the sources from cpan.org & built on cygwin?
> 
> I build perl-5.7.1 once a week, it works.
> Don't know exactly how it is with 5.6.1.
> 
> Better you get the Perl sources from cygwin with the patches
> needed applied by E. Fifer. There is else an additional README
> with some cygwin specific hints.

There are no patches. This is this standard distribution of perl as is
generally implied by the fact that that bleadperl builds OOTB. For anyone
looking for "compatibilty" with ActiveState perl, the best option is to
apply the patch supplied by activestate to the standard perl source
distribution. (This actually fixes some bugs that were released in 5.6.1).

--Neil

> 
> -gph
> 
> -- 
> =^..^=
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
> 

__________________________________________________________________________
Please Note :
Only  the intended recipient is authorised to access or use this e-mail.  If
you are not the intended recipient,
please delete this e-mail and notify the sender immediately.   The contents
of this e-mail are the writer's 
opinion and are not necessarily endorsed by the Gunz Companies unless
expressly stated.

We use virus scanning software but exclude all liability for viruses or
similar in any attachment.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple